/*
Document   : axeSlider
Created on : Feb 17, 2012, 2:52:08 AM
Author     : axe
Description:
Purpose of the stylesheet follows.
*/

*{margin:0px;padding:0px;border:none;outline:none;text-decoration:none;box-sizing:border-box}
#logintopbar *{}
.w{display:inline-block;float:left}
.w1{width:8.3333333333333333333333333333333%}
.w2{width:16.666666666666666666666666666667%}
.w3{width:25%}
.w4{width:33.333333333333333333333333333333%}
.w5{width:41.666666666666666666666666666667%}
.w6{width:50%}
.w7{width:58.333333333333333333333333333333%}
.w8{width:66.666666666666666666666666666667%}
.w9{width:75%}
.w10{width:83.333333333333333333333333333333%}
.w11{width:91.666666666666666666666666666667%}
.w12{width:100%}
.clear{clear:both}
.floatleft{float:left}
.floatright{float:right}
.floatnone{float:none}
.textcenter{text-align:center}
.textleft{text-align:left}
.textright{text-align:right}
.axetransition{transition:all 0.7s}
.rounded5{border-radius:5px}
.fullrounded{border-radius:50%}
.axebgcover{background-position:center center;background-size:cover}
.rounded10{border-radius:10px}
.topleftround5{border-top-left-radius:5px}
.toprightround5{border-top-right-radius:5px}
.bottomleftround5{border-bottom-left-radius:5px}
.bottomrightround5{border-bottom-right-radius:5px}
.shadowed{box-shadow:1px 1px 5px #333}
.borderedwhite{border:1px solid #F6F9FA}
.borderedwhite2{border:2px solid #F6F9FA}
.borderedgray{border:1px solid #eaeaea}
.borderedgray2{border:2px solid #eaeaea}
.hidden{display:none}
.axeSlider{position:relative;margin:0px auto;overflow:hidden;max-width:100%}
.axeSlider .axeSlides{position:absolute;width:100%;height:100%;top:0px;left:0px;background-repeat:no-repeat;background-position:center center;background-size:cover;opacity:0}
.axeSlider .axeSlides.axecurrentslide{opacity:1}
.axeSlider .dNav{position:absolute;z-index:15;bottom:7px;display:block;margin:0px 5px 5px 0px;max-width:90%;right:7px}
.axeSlider .dNavAnc{float:left;display:block;margin-right:5px;width:16px;height:15px;font-size:0px;font-weight:bold;border-radius:20px;border:1px solid transparent;background:#FFF;transition:all 0.75s;position:relative}
.axeSlider .dNavAnc:hover,.axeSlider .activeNav{background:#000}
.axeSlider .dNavAnc.axeNumberedNav{width:auto;height:auto;font-size:12px;color:#000;padding:10px;border-radius:5px}
.axeSlider .dNavAnc.axeNumberedNav:hover,.axeSlider .activeNav.axeNumberedNav{background:#000;color:#FFF}
.axeSlider .dNavAnc.axeImagedNav{width:72px;height:72px;border-radius:2px;border:1px solid #000;overflow:hidden}
.axeSlider .dNavAnc.axeImagedNav div{background-position:center center;background-size:cover;width:70px;height:70px;border:1px solid #FFF}
.axeSlider .dNavAnc.axeImagedNav:hover,.axeSlider .activeNav.axeImagedNav{border-color:#FFF;top:-10px}
.axeSlider .axeSlideCaps{padding:10px;background:rgba(0, 0, 0, 0.7);color:#FCFCFC;font-size:13px;float:left;position:relative;z-index:10}
.axeSlider .axeslidearrow{position:absolute;z-index:10000;display:inline-block;padding:3px 5px;border-radius:50%;top:0px;bottom:0px;margin:auto;width:28px;height:28px;border:1px solid #FFF;opacity:0.4;color:#FFF;line-height:28px;font-size:15px;text-align:center}
.axeSlider .axeslidearrow:hover{opacity:1}
.axeSlider .axeslidearrow.axeslidearrownext{right:0px}
.axeSlider .axeslidearrow.axeslidearrowprev{left:0px}
.axeSlider .axeSlideCaps h1{font-size:32px}
.axeSlider .axelayerSlideCaps{padding:0px;background:none;width:100%;height:100%;position:absolute;top:0px;left:0px;z-index:10}
.axeSlider .axelayerSlideCaps div{position:absolute;display:none}
/* AXe Blinds Starts */
.axeBlindsGallery{overflow:hidden;padding:0px;max-width:100%;margin:auto;max-width:100%}
.axeBlindsGallery .axeblindsul{width:100%;height:100%;margin:0px;padding:0px;list-style:none}
.axeBlindsGallery .axeblindsul .axeblindsli{margin-left:6px;height:100%;float:left;position:relative;overflow:hidden;top:0px !important}
.axeBlindsGallery .axeblindsul .axeblindsli:first-child{margin-left:0px}
.axeBlindsGallery .axeblindsul .axeblindsli div.axeBlinds{width:100%;height:100%;background-repeat:no-repeat;/*background-attachment:fixed;*/background-position:center center;background-size:cover}
.axeBlindsGallery div.axeBlindsCaps{background:rgba(0, 0, 0, 0.75);color:#FFF;display:inline-block;width:100%;height:auto;padding:5px}
.axeBlindsGallery div.axeBlindsCaps{}
/* AXe Blinds Ends */
/* AXe Carousel Starts */
.axeCarousel{width:100%;height:200px;margin:auto;max-width:100%}
.axeCarousel .axecarouselitem{width:230px;margin:0px 10px;float:left;height:200px;color:#FFF;font-size:18px;font-weight:bold}
.axeCarousel .carouselitemimg{width:100%;height:100%;background-repeat:no-repeat;background-position:center center;background-size:cover}
.axeCarousel .axecarouselarrows{position:absolute;z-index:10000;display:inline-block;padding:3px 5px;border-radius:50%;top:0px;bottom:0px;margin:auto;width:28px;height:28px;border:1px solid #FFF;opacity:0.4;color:#FFF;line-height:28px;font-size:15px;text-align:center}
.axeCarousel .axecarouselarrows:hover{opacity:1}
.axeCarousel .axecarouselarrows.axecarouselnext{left:0px}
.axeCarousel .axecarouselarrows.axecarouselback{right:0px}
.ohidden{overflow:hidden;width:100%;height:100%}
/* AXe Carousel Ends */
/* AXe Full Width Starts */
.axeFullWidth{position:fixed;z-index:-1;width:100%;height:100%;overflow:hidden;margin:0px;padding:0px;top:0px;left:0px}
.axeFullWidth .axeFullWidthContainer{width:100%;height:100%;left:0px;top:0px;position:relative}
.axeFullWidth .axeFullWidthContainer .axefwgli{width:100%;height:100%;position:absolute;top:0px;left:0px;opacity:0}
.axeFullWidth .axeFullWidthContainer .axefwgli .axefwglix{width:100%;height:100%;background-repeat:no-repeat;background-attachment:fixed;background-position:center;background-size:cover}
.axeFullWidth .axeFullWidthContainer .axefwgli.axecurrentfullslide{opacity:1}
.fullwidthnav{z-index:1000;position:fixed;top:45%;background:#FFF;color:#000;font-size:20px;padding:4px}
.fullwidthnavnext{right:0px}
.fullwidthnavprev{left:0px}
/* AXe Full Width Ends */
/* Sliding Notification Starts */
#slidingNotification{width:320px;max-width:90%;height:auto;max-height:218px;position:fixed;bottom:0px;right:0px;display:none;opacity:0.95;z-index:99999;overflow:hidden;padding:0px}
#innerContentSlidingNotification{width:100%;overflow-y:auto;max-height:218px}
#innerContentSlidingNotification p{cursor:pointer;text-align:justify;color:#000000;font-size:14px;padding:5px 20px 5px 10px;margin-top:5px;border-radius:5px;position:relative}
#innerContentSlidingNotification p::before{content:'x';position:absolute;top:5px;right:5px;border-radius:50%;width:15px;height:15px;text-align:center;display:inline-block;background:rgba(0,0,0,0.35);font-size:10px!important;line-height:13px!important}
#innerContentSlidingNotification p span.noticount{display:inline-block;width:auto;margin-right:5px;}
#innerContentSlidingNotification p span.notidate{display:block;font-size:10px;text-align:right}
/* Sliding Notification Ends */
/* Share This Starts */
#axesharethis,#axeaddthis{position:fixed;top:20%;left:0px;width:46px;background-color:#FFF;border:1px solid #c7c7c7;padding:5px;z-index:1000}
#axeaddthis{width:36px;padding:0px;left:-46px;transition:all 0.75s;cursor:pointer;border:none}
.addthisout{min-width:88px;width:auto;height:42px;background:#000;color:#FFF;line-height:41px;border:1px solid transparent;transition:all 0.75s;position:relative}
.addthisout span{width:34px;height:34px;padding:5px !important;float:right;text-align:center;line-height:34px;color:#FFF}
#axeaddthis span,#axesharethis span{margin:0px;padding:0px;display:block}
#axesharethis span.axesharethisspan{margin:2px 0px}
#axeaddthis:hover{left:0px}
.axeaddthis{width:32px;height:42px;background:#FFF;padding:5px;float:left;display:block;transition:all 0.5s}
.axeaddthis.addthis_button_compact{padding-left:5px}
.axeaddthis.addthis_button_facebook,.axeaddthis.addthis_button_facebook>span{background-color:#305891;border:1px solid transparent}
.axeaddthis.addthis_button_twitter,.axeaddthis.addthis_button_twitter>span{background-color:#2CA8D2;border:1px solid transparent}
.axeaddthis.addthis_button_google_plusone_share,.axeaddthis.addthis_button_google_plusone_share>span{background-color:#CE4D39;border:1px solid transparent}
.axeaddthis.addthis_button_pinterest_share,.axeaddthis.addthis_button_pinterest_share>span{background-color:#C82828;border:1px solid transparent}
.axeaddthis.addthis_button_compact,.axeaddthis.addthis_button_compact>span{background-color:#F8694D;border:1px solid transparent}
.axeaddthis:hover,#axeaddthis:hover .addthisout{padding-left:20px}
#axeaddthis:hover .addthisout span{display:none}
#axeaddthis .addthisout:after{content:'>>';display:inline-block;width:35px;height:42px;top:0px;bottom:0px;right:0px;margin:auto;text-align:center;line-height:42px;position:absolute}
/* Share This Ends */

/* Main Menu Default Starts */
.menu{height:2em;margin:0px;padding:0px;border:1px solid #ccc}
.menu ul li{float:left}
.menu ul li a{display:block;padding:0.5em;color:#000;border-left:1px solid #656565;transition:all 0.75s}
.menu .mainMenu ul{display:none;position:absolute;top:100%;left:0px;z-index:90;background:#FFF;border:1px solid #c7c7c7;transition:all 0.75s}
.menu .mainMenu ul li{min-width:120px;display:block;float:none;transition:all 0.75s}
.menu .mainMenu ul ul{top:0px;left:100%}
.menu .mainMenu li{position:relative;white-space:nowrap}
.menu .mainMenu li:hover>ul{display:block}
.menu .selectedMenu,.menu ul li a:hover,.menu ul li:hover > a{color:#FFF;background:#000}
/* Main Menu Default Ends*/

/* Search Page Search Bar */
.page-search .maincontent .axeSearch{position:relative}
.page-search .maincontent .axeSearch .axeSearchText{width:100%;padding:10px;border:1px solid #CCC;font-size:13px;padding-right:40px}
.page-search .maincontent .axeSearch .axeSubmit{position:absolute;right:1px;top:1px;width:auto !important;height:35px;font-size:13px;color:#000;padding:3px 10px !important;border-left:1px solid #CCC;background-color:#FFF}
.page-search .maincontent .axeSearch .axeSubmit:hover{background-color:#CCC;color:#FFF}
/* Search Page Search Bar */

/* Go Up Widget Starts */
#goup{padding:5px 10px;border:1px solid #222;font-size:15px;position:fixed;bottom:5px;right:5px;display:none;background-color:#444;cursor:pointer;border-radius:5px;font-weight:bold;color:#FFF;z-index:100;transition:all 0.5s}
#goup:hover{color:#eba85a;border-color:transparent}
/* Go Up Widget Ends*/
/* Image Pop Up Starts */
#axeimgpopup,.popupdiv{position:fixed;top:0px;left:0px;z-index:99999;width:100%;height:100%;background:rgba(0, 0, 0, 0.8);display:none}
#axeimgpopup #axeimgpopinner,.popupdiv .popupdivinner{width:100%;height:100%;margin:auto;position:relative;top:0px;left:0px}
#axeimgpopup #axeimgpopinner img,.popupdiv .popupdivinner .popupcontent{max-width:100%;max-height:100%;display:block;margin:auto;border:5px solid #FFF;position:absolute;top:0px;left:0px;bottom:0px;right:0px}
#axeimgpopup .axeimgpopnav,#axeimgpopup #axeimgpopclose,.popclose,.popnav{padding:2px;font-size:20px;position:absolute;line-height:28px;z-index:1000;color:#000;background:rgba(255, 255, 255, 0.5);display:inline-block;width:30px;height:30px;text-align:center;vertical-align:middle;margin:auto;cursor:pointer;transition:all 0.5s}
#axeimgpopup #axeimgpopclose,.popclose{top:0px;right:0px}
#axeimgpopup .axeimgpopnav:hover,#axeimgpopup #axeimgpopclose:hover,.popclose:hover,.popnav:hover{background:rgba(255, 255, 255, 1)}
#axeimgpopup .axeimgpopprev, .popprev{left:0px;top:0px;bottom:0px}
#axeimgpopup .axeimgpopnext, .popnext{right:0px;top:0px;bottom:0px}
/* Image Pop Up Ends */
/* Axe Form Starts */
.axeform{}
.axeform .axeformrow{padding:5px 10px}
.axeform .axeformrow label{font-size:12px;display:inline-block;min-width:90px;margin-right:10px;vertical-align:top}
.axeform .axeformrow input,.axeform .axeformrow textarea{font:inherit}
.axeform .axeformrow input:hover,.axeform .axeformrow input:focus{}
.axeform .axeformrow textarea{resize:none}
.axeform .axeformrow textarea:hover,.axeform .axeformrow textarea:focus{}
.axeform .centered{text-align:center}
.axeform .submitrow input{width:auto}
.axeform .submitrow input:hover,.axeform .submitrow input:focus{width:auto}
.axeform .submitrow input:active{position:relative;top:1px}
.axeusermessage.contacterror{background:#FF7777}
.axeusermessage.contactsuccess{background:#A2C257}
.axeusermessage.messageclose{padding:10px;margin:5px 0px;cursor:pointer;color:#FFF;text-align:center;font-size:14px}
/* Axe Form Ends*/
/* Comments Item Starts */
.commentitem{padding:10px;margin-bottom:10px}
.commentitem h5{margin:0px;line-height:20px}
.commentitem .commentsuthor{font-weight:bold;text-align:right}
/* Comments Item Ends*/
/* Ratings Starts */
.axepagestarrating .axeratingstar{width:20px;height:20px;display:inline-block;float:left;background-repeat:no-repeat;cursor:pointer}
.axepagestarrating .axefullstar{background-image:url('../../contents/images/thumbnails/axefullstar.png')}
.axepagestarrating .axehalfstar{background-image:url('../../contents/images/thumbnails/axehalfstar.png')}
.axepagestarrating .axeblankstar,.axepagestarrating .axeratingnoselect{background-image:url('../../contents/images/thumbnails/axeblankstar.png')}
.axepagestarrating .axeratingpossibleselect{background-image:url('../../contents/images/thumbnails/axefullstar.png')}
/* Ratings Ends */

/* AXe Tooltip Plugin CSS */
.axetoptipparent{}
.axetooltip{position:fixed;padding:5px 8px;color:#FFF;background:rgba(0,0,0,1);z-index:1000;cursor:pointer;display:none;box-shadow:1px 1px 1px white, 2px 2px 2px black;border-radius:5px;word-break:break-all}
.axetooltip:after{}
/* AXe Tooltip Plugin CSS Ends */
/* UI Range Slider */
.ui-slider{border:1px solid #ccc;border-radius:2px;height:4px;position:relative}
.ui-slider-range{height:100%;background-color:#4c4c4c;position:absolute}
.ui-slider-handle{position:absolute;height:10px;width:10px;border-radius:50%;top:-3px;border:1px solid #777;background-color:#FFF}
/* UI Range Slider */
/* items Carousel */
.topitems-carousel{width:300px;height:210px;border:1px solid #777;margin:10px;border-radius:10px;padding:10px}
.topitems-carousel .topitems-item{height:210px;width:280px;margin:0px 10px;float:left}
/* items Carousel */
/* Social Media links */
.smedialink{width:32px;height:32px;display:inline-block}
.smedialink img{max-width:100%}
/* Social Media links */

/* Pseudo Login Bar */
body.frontpage.loggedinasuser{padding-top:60px}
/* Pseudo Login Bar */

span.infoforuser{display:inline-block;color:#000;background:#f6f6f6;border:1px solid #CCC;padding:3px 5px;border-radius:50%;width:20px;height:20px;text-align:center;font-size:11px;line-height:12px;cursor:pointer}
/* fb signup */
#fbsignup{margin-top:15px}
/* fb signup */
#fbsignup a{display:table;color:#FFF;text-shadow:1px 1px 3px #000;font-weight:600;min-height:60px;width:400px;max-width:90%;margin:auto;border-radius:5px;overflow:hidden;background:#3e5b9d;font-size:24px;text-align:left}
#fbsignup span{height:60px;transition:all 0.7s;display:table-cell;vertical-align:middle;text-align:center;width:85%}
#fbsignup span.paddedspan{padding:13.5px 0px}
#fbsignup a span#fbimg{background:#395197;width:15%}
/* AXe Multi Step Form */
.multiformgen{position:relative}
.multiformgen .multiformnav ul{}
.multiformgen .multiformnav ul li{display:inline-block;padding:10px 10px 5px;float:left;border-top-right-radius:5px;border-top-left-radius:5px;margin-right:5px;border:1px solid #7c7c7c;list-style:none;cursor:pointer;border-bottom-color:#FFF;min-width:50px;text-align:center;position:relative}
.multiformgen span.removetab{position:absolute;display:inline-block;top:0px;right:0px;padding:2px;font-size:9px;width:14px;height:14px;color:#FFF;background:#B23131;z-index:10;border-top-right-radius:5px}
.multiformgen .multiformnav ul li.multiformnavactive,.multiformgen .multiformnav ul li:hover{background:#F7F7F7;border-bottom-color:transparent}
.multiformgen .multiformnav .addtab{display:inline-block;padding:10px 10px 5px;float:left;border-top-right-radius:5px;border-top-left-radius:5px;margin-right:5px;border:1px solid #7c7c7c;cursor:pointer;border-bottom-color:#FFF}
.multiformgen .multiformtab{border:1px solid #7c7c7c;min-height:350px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;margin-top:-1px}
.multiformgen .multiformtab .multiformtabul{}
.multiformgen .multiformtab .multiformtabul li{list-style:none;display:none;padding:10px}
.multiformgen .multiformtab .multiformtabul li.mutiformtabactive{display:block;background:#F7F7F7;min-height:350px}
.multiformgen .multiformtab .multiformtabul li textarea{width:100%;min-height:450px;resize:none}
.multiformgen .formtools{}
.multiformgen .formtools ul{padding:5px 0px}
.multiformgen .formtools ul li{list-style:none;display:inline-block;padding:5px;cursor:pointer;border-bottom:1px solid #FFF}
.multiformgen .formtools ul li:hover,.multiformgen .formtools ul li.toolactive{border-bottom-color:#7c7c7c}
.multiformgen .formtools ul:after{clear:both;content:'';display:block}
/* AXe Multi Step Form */

/* admintitleshow */
.admintitleshow{position:relative;display:block}
.admintitleshow *{color:#000 !important;padding:0px !important;border:none !important;margin:0px !important;background:none !important;box-shadow:none !important;display:inline !important;width:auto !important;height:auto !important;float:none !important;line-height:normal !important;text-transform:none !important;font-size:11px!important;font-weight:normal!important}
.admintitleshow p{position:absolute!important;top:-20px!important;left:0px!important;z-index:10000!important;background:#FFF!important;border:1px solid #CCC!important;border-radius:5px!important;display:inline-block!important;padding:5px!important;color:#000 !important;font-size:11px!important;opacity:0.3!important}
.admintitleshow b{color:#000 !important;font-weight:bold!important}
.admintitleshow a{color:#777 !important}.admintitleshow p:hover{opacity:1!important;z-index:10001!important}
/* admintitleshow */
/* profile pic section */
.profilepicsection{text-align:center}
.axeform .axeformrow.profilepicsection input[type="file"],.axeform .axeformrow.profilepicsection input[type="file"]:hover{width:75%;height:auto;margin-top:10px}
.profilepicsection img{max-width:190px;max-height:170px;padding:0px 10px}
.profilepicrightsection{float:right}
/* profile pic section */
/* axe notice */
.axenotice{display:block;margin:5px auto;border:1px solid #5e983b;background:#4ead45;color:#fff;padding:5px;border-radius:3px;box-shadow:0px 0px 3px #319e1d}
.axenotice.axealert{border-color:#3b7098;background:#459cad;box-shadow:0px 0px 3px #1d699e}
.axenotice.axedanger{border-color:#98403b;background:#ad4545;box-shadow:0px 0px 3px #9e1d1d}
.axenotice.axewarning{border-color:#94832c;background:#bb8e00;box-shadow:0px 0px 3px #a0950f}
/* axe notice */

#wrapper:after,.xcontentouter:after,.templateouter:after,#contents:after,.wrapwidth:after,.slider-top:after,.bgcontentblock:after,.axeboxinner:after,.axebox:after,.topmenu:after,.header:after,.clear:after,.maincontent:after,#contents:after,.sidebar:after{content:'';clear:both;display:block;float:none}

.profilepassword{display:none}
figure.axeimg img{max-width:100%;height:auto;}
@media (min-width:1281px){body{zoom:100%}}
@media (min-width:2032px){body{zoom:115%}}
@media (min-width:2560px){body{zoom:130%}}
@media (min-width:3225px){body{zoom:150%}}
@media (min-width:4064px){body{zoom:175%}}
@media (min-width:5120px){body{zoom:210%}}
@media (min-width:6451px){body{zoom:250%}}
@media (min-width:8127px){body{zoom:300%}}
@media (min-width:10240px){body{zoom:360%}}
@media screen and (max-width:1024px){.w1024p{clear:both;float:none;display:block;width:100%}}
@media screen and (max-width:768px){.w768p{clear:both;float:none;display:block;width:100%}}
@media screen and (max-width:680px){.w680p{clear:both;float:none;display:block;width:100%}}
@media screen and (max-width:420px){.w420p{clear:both;float:none;display:block;width:100%}}
/* Print CSS */
@media print{
	body{-webkit-print-color-adjust:exact;color-adjust:exact}
	.noprint,#goup,.editnav,#axepageeditlink,#logintopbar{display:none !important}
}
/* Print CSS */